Subject: Trainer Candidate - Ishitwa Shukla
From: Ishitwa Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 17:47:41 -0400

| | Tech Support Test

Name | Ishitwa Shukla
E-mail | [email-masked]
Phone Number | (0000) 8882268520
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hometown due to Covid

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat Jr | Training Lead | NA | 60000
Previous Employer 1 | Urbanic | Lead Trainer | 14/04/2020 | 58333
Previous Employer 2 | Tech Mahindra | Sr. Trainer | 11/10/2019 | 53000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I've taken care of new Hire batches, classroom training, OJT, team of size upto 30. Manage team's performance and sharing feedback and coach them. I've taken care of trainer's team size of 8-10. I've worked on TNA, TNI, client driven training, Handled Calibration calls and client Calls. Work with the operation to fill the knowledge gaps.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I'd rather use the word challenging, because it was a new learning for me. There was a lady in my batch who was in her early 40s and her learning curves weren't that sharp. She used to get lost during the training sessions and if asked any question she wasn't able to answer. It was alarming when it happened more than three times, so I called her up for a one-o-one. I needed to share my observations and wanted to know the challenges that she is facing. She was very reserve. I asked her if there is any personal issue or stress which is not letting her perform. After few minutes, she started sharing the issues she was experiencing. I empathized with her and explained work-life balance. I suggested her the facility available with my the Organization back then and told her the reason how that will help her improve her performance. I started monitoring her calls and chats. I shared the feedback with her and kept motivating. She took few days but I am glad to share that it worked and she graduated from the OJT with a great score. In Concentrix, it's mandate to meet the OJT targets to hit the floor which she actually did with a decent scores. I am still in touch with her and she is still working in the same company and performing really well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, good means just getting what I asked for. When it comes to customer service, it's not limited to just providing the solution of the problem customer has but also going extra miles. Your understanding of stated and unstated needs of the customers, way of handling and set of tone will help you with most of customers. Along with that pro-activeness to give customers something better than the current service or may be some add-on is also going to leave a very good impression of the company. Loyalty is what we need from the customers which can be earned if we can exceed customer's expectations. That's what our aim should be.
What according to you makes you a good candidate for this position? | I've worked in customer service for more than 7 years and talked and chatted with different types of customers. I not only learned how to handle the customers, but also conducted the training where others can be benefited with my skills. I've also handled the teams of advisors as well as trainers and learned a lot. Challenges were always there but the best part was to find the solution. With the help of my team, we worked on Gamification which was to conduct the refreshers without the loss of hours. Creating, uploading the Product Knowledge Tests. Worked on the Threat report to control the escalations for our center which was a great help in getting the number of escalations reduced.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |